Description

It would be very useful to have the functionality to synchronize 'cases' in SalesForce.com with the issue tracking system in Redmine.

Thank you,

Tauseef

History

#1 - 2009-12-29 00:03 - Mischa The Evil

- Category set to Plugin Request

#2 - 2012-03-26 09:52 - Vincent Gratsac

Hi,

Is there currently a way to create link between Salesforce contacts and RedMine issues ?

Thanks for your help.

#3 - 2012-05-04 20:21 - Sri Ramireddy

Does any know if there is consulting service which can help us build this redmine to salesforce interface plug-in ? We use both the systems and are in

need of this plugin. If not, we need to move to another issue tracking system like JIRA which has a connector availalbe.

#4 - 2012-07-18 15:53 - Ali BS

Hi, such a plugin would be very usefull for us too. We really need a plugin to allow redmine issues/timesheet/agenda to synch with salesforce, or

outlook as from outlook  to salesforce it is possible already.

Perhaps we should develop it by ourselves ?

We need Ror developpers for the redmine side, and apex for salesforce's ? am i right ?

These two issues are linked in a way : http://www.redmine.org/issues/1693

#5 - 2012-12-05 23:29 - Chris Wolf

I created such a plugin for Trac located here:

 http://trac-hacks.org/wiki/TicketToSalesforcePlugin

Although I have done a little work with Redmine plugins, it's not currently something I'm fluent in.  I may do so when my job work load goes down a

bit.

-Chris
